Class | Kwalify::ValidationError
In: | kwalify/errors.rb
Parent: | BaseError

### Methods

new

### Public Class methods

new(message="", path=nil, rule=nil, value=nil, error_symbol=nil)

[Source]

    # File kwalify/errors.rb, line 68
        def initialize(message="", path=nil, rule=nil, value=nil, error_symbol=nil)
          super(message, path, rule, value, error_symbol)
        end

[Validate]